Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 1 Jun 2022 04:29:27 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
1:39 AM 
Liza Edwards has joined. 
Liza Edwards 
1:39 AM 
Aloha, Please pause my dad's autohsip of AlphaViril for now. He had to take a break due to a health issue and we will resume once we've used what we have. Thank you, Liza 
1:39 AM 
Harry has joined. 
Liza Edwards 
1:40 AM 
PS: Is there a way to login to your site and manage my own autoship? 
Harry 
1:40 AM 
May we have the registered phone number and email so we can pull up the account? 
Liza Edwards 
1:40 AM 
808-262-3700 
[ mailto:[email-masked] | [email-masked] ] 
Harry 
1:41 AM 
Instead of canceling it you may also postpone it. 
Liza Edwards 
1:41 AM 
Can you postpone it until I say go? 
Harry 
1:41 AM 
Yes 
Liza Edwards 
1:42 AM 
OK perfect thank you! Can you please email me this so I have record in case of errors? 
Harry 
1:42 AM 
Sure, when you want the next order to be processed? 
Liza Edwards 
1:43 AM 
I will need to contact you to reinstate, not sure 
Harry 
1:43 AM 
You can tell for how long you want to postpone it 
Liza Edwards 
1:44 AM 
OK if it's not open ended just cancel for now please ty 
Harry 
1:44 AM 
Sure 
Harry 
1:45 AM 
We have canceled the subscription on your behalf. 
You won't be receiving any future orders until further notice from your end. 
Is there anything else I can help you with today? 
Harry 
1:48 AM 
Are we still connected? 
Harry 
1:50 AM 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. 
1:50 AM 
Harry has left. 
2:14 AM 
Liza Edwards has left. 

Audit Feedback : Chat was handled perfectly well, cancelled AS subscription for the customer as he took a break due to health issues and would resume with the AV left with him. Answered customer's questions/queries and also mentioned notes about the same in UC. 

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
8:24 PM 
Mou has joined. 
Mou 
8:24 PM 
hi 
8:24 PM 
Jason has joined. 
Jason 
8:24 PM 
Hi! Welcome to our chat support! how may I help? 
Mou 
8:24 PM 
i just want make sure my order is one-time purchse 
Jason 
8:25 PM 
Let me check this for you... 
have you placed the order yet? 
Mou 
8:25 PM 
yes i have 
Jason 
8:26 PM 
One moment please.... 
Jason 
8:27 PM 
3 Alpha and 3 Blood flow, the order did not go through yet m, you are in our call back list,. I need to reach out to you, Please keep your lines open now 
Moutasim Aljuhani correct? 
Mou 
8:27 PM 
yes 
Jason 
8:27 PM 
calling you now.. at 2029778221 
Mou 
8:27 PM 
i mean i have international phone 
Jason 
8:28 PM 
Oh I see so but were you the ones who placed the order? \ 
where can we call you? 
Mou 
8:28 PM 
can you call this number 
966597457090 
Jason 
8:28 PM 
pls give me 5 -10 mins.. 
Jason 
8:29 PM 
I need to close this chat now.. 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
Mou 
8:29 PM 
i mean why it didntt go thrwo? 
Jason 
8:29 PM 
we cant process the payment . 
Mou 
8:29 PM 
oh ok 
Mou 
8:30 PM 
so can you cancel it? ill try onther card 
Mou 
8:32 PM 
? 
Jason 
8:32 PM 
I can cancel it ,yeah if you want 
Jason 
8:33 PM 
do you prefer to cancel this and reprocess? 
for a smooth payment option , we also suggest to use Paypal if you may have... 
Mou 
8:34 PM 
yes please Cancel and I will do onther order using paypal 
Jason 
8:34 PM 
okay sure, ill drop you an email it is cancelled 
Is there anything else I can help you with today? 
Mou 
8:35 PM 
but i already receive it an emeail 
an eamil it has a recepit 
it says thank you for ordering 
Jason 
8:36 PM 
order rejected email, yeah I know what youre saying its a system email but nothing was taken out of your bank ... 
EH-202205311045-033604 Payment Status:Declined 
Mou 
8:36 PM 
ok 
Jason 
8:37 PM 
so Ill reject it okay? 
Mou 
8:37 PM 
yes please i will do another order using paypal 
Jason 
8:37 PM 
alright, thanks for reaching out! 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
8:37 PM 
Jason has left. 
8:38 PM 
Mou has left. 

Audit Feedback : Chat was handled really well, advised customer about the status of the order and then rejected/declined the order as per customer's request. E-mailed customer as well and also put notes in UC ticket :144023 

Thanks and Regards, 
Amit